【おしらせ】「twicca マルチ画像プラグイン」をTwitter API 1.1対応いたしました


twicca マルチ画像プラグイン (Google Play)

twicca_multi_image_plugin

Twitter API 1.1への対応はすべてのクライアントアプリにとって必須ですが、今回「twicca マルチ画像プラグイン」が1.0.26にてAPI 1.1対応いたしました。なお現在アクティブなインストール数は47,000程度なので、認証数の上限といわれている10万にはまだ余裕があり、当面の間認証が出来なくなることはないだろうと思われます。

コメントを残す

メールアドレスが公開されることはありません。

Time limit is exhausted. Please reload CAPTCHA.